@charset "utf-8"; 

/* sec01 */
.sec01 { position: relative; } 
.mvis-slide-wrap { position: relative; aspect-ratio: 1 / .48242; } 
.mvis-slide-wrap .inner { position: absolute; top: 0; height: 100%; display: flex; left: 0; right: 0; justify-content: space-between; align-items: flex-end; z-index: 2; padding-bottom: 10px; } 
.mvis-slide-wrap .swiper-slide img { object-fit: cover; display: block; width: 100%; height: 100%; object-position: top; } 
.mvis-slide-wrap .slide-txt { display: flex; flex-direction: column; gap: 22px; padding-bottom: 80px; } 
.mvis-slide-wrap .slide-txt > img { width: fit-content; display: block; } 
.mvis-slide-wrap .slide-txt > p { color: #fff; font-family: 'NanumMyeongjoB', sans-serif; font-size: 2rem; font-weight: 600; } 
.mvis-slide-wrap .slide-txt > p span { display: block; font-weight: 400; font-size: 1.5rem; margin-top: 8px; } 
.mvis-ctrl { display: flex; align-items: center; gap: 10px; justify-content: flex-end; } 
.mvis-ctrl [class*="btn-"]:not([class^="btn-play"]) { display: flex; } 
.mvis-ctrl [class*="btn-"][disabled] { cursor: default; } 
.mvis-ctrl [class*="btn-"] { position: relative; display: none; align-items: center; justify-content: center; width: 46px; height: 46px; border: 1px solid #fff; border-radius: 50%; transition: all .3s; flex-shrink: 0; background: none; } 
.mvis-ctrl [class*="btn-"]::before { content: ''; display:block; box-sizing: border-box; } 
.mvis-ctrl .btn-prev::before,
.mvis-ctrl .btn-next::before { width: 16px; height: 16px; border-width: 3px; border-style: solid; border-color: transparent #fff #fff transparent; transition: all .3s; border-radius: 2px; } 
.mvis-ctrl .btn-prev::before { transform: translateX(3px) rotate(135deg); } 
.mvis-ctrl .btn-next::before { transform: translateX(-3px) rotate(-45deg); } 
.mvis-ctrl .btn-stop::before { border-left: 3px solid #fff; border-right: 3px solid #fff; width: 16px; height: 20px; border-radius: 2px; } 
.mvis-ctrl .btn-play { display: none; } 
.mvis-ctrl .btn-play::before { border-width: 10px 0 10px 14px; border-style: solid; border-color: transparent transparent transparent #fff; width: 0; height: 0; } 
.mvis-ctrl [class*="btn-"]:hover{background:#fff; } 
.mvis-ctrl [class*="btn-"]:hover::before {border-color:#113c30; } 
.mvis-ctrl .btn-prev:hover::before {border-color: transparent #113c30 #113c30 transparent;}
.mvis-ctrl .btn-next:hover::before {border-color: transparent #113c30 #113c30 transparent;} 
.mvis-ctrl .pagination { display: flex; color: #fff; font-size: 1.1111rem; gap: 10px; margin-left: 10px; } 
.mvis-ctrl .swiper-pagination-current { color: #FEE73C; font-weight: 700; } 
.mvis-map { margin-right: -130px; margin-top: 214px; } 
.mvis-map .marker-active { opacity: 0; transition: opacity .2s; } 
.mvis-map .name-wrap { transition: filter 0.2s ease; cursor: pointer; } 
.mvis-map .name-wrap:hover { filter: drop-shadow(2px 4px 6px rgba(0,0,0,.5)); } 
.mvis-map .name-wrap > .link { opacity: 0; transition: opacity .2s; } 
.mvis-map .name-wrap .name { fill: #555; font-weight: 600; font-size: 0.8889rem; } 
.mvis-map .name-wrap .name-bg { fill: #fff; width: 156; height: 31; rx: 15; } 
.mvis-map .name-wrap .name-bg-arrow { fill: #fff; } 
.mvis-map .name-wrap .name-bg-active { opacity: 0; transition: opacity .2s; } 
.mvis-map .marker { transition: all 0.2s ease; transform-box: fill-box; cursor: pointer; } 
.mvis-map .marker:hover { transform: scale(1.1) translateY(-10px); transform-origin: center center; } 
.mvis-map [class^='pin-'].active .marker-active { opacity: 1; } 
.mvis-map [class^='pin-'].active .marker { opacity: 0; } 
.mvis-map [class^='pin-'].active .name-wrap .name-bg { fill: #EA0042; width: 214; height: 88; rx: 5; transform: translateY(-10px); } 
.mvis-map [class^='pin-'].active .name-wrap .name-bg-arrow { fill: #EA0042 } 
.mvis-map [class^='pin-'].active .name-wrap > .link { opacity: 1; } 
.mvis-map [class^='pin-'].active .name-wrap .name { fill: #fff; font-size: 1.1667rem; } 
.mvis-map [class^='pin-'].active .name-wrap .name-bg-active { opacity: 1; } 
.pin-nw.active .name-wrap > rect,
.pin-nw.active .name-wrap .name { transform: translateX(-20px); } 
.pin-nw.active .name-wrap .link { transform: translate(-20px, 3px); } 
.pin-gr.active .name-wrap > rect { transform: translateX(33px); } 
.pin-gr.active .name-wrap .name { transform: translateX(-30px); } 
.pin-gr.active .name-wrap .link { transform: translate(-30px, 3px); } 
.pin-hc.active .name-wrap > rect { transform: translateX(45px); } 
.pin-hc.active .name-wrap .name { transform: translateX(-30px); } 
.pin-hc.active .name-wrap .link { transform: translate(-30px, 3px); } 
.pin-gs.active .name-wrap > rect { transform: translateX(38px); } 
.pin-gs.active .name-wrap .name { transform: translateX(-25px); } 
.pin-gs.active .name-wrap .link { transform: translate(-25px, 3px); } 
.pin-cn.active .name-wrap { transform: translateX(20px); } 
.pin-gh.active .name-wrap .link,
.pin-CN.active .name-wrap .link { transform: translateY(5px); } 
.quick {background: #fff;width: 159px;height: 159px;border-radius: 80px 80px 20px 80px;position: absolute;bottom:10px;right: 10px;z-index: 2;display: flex;flex-direction: column;justify-content: center;align-items: center;box-shadow: 0 10px 20px rgba(0, 0, 0, 0), 0 6px 6px rgba(0, 0, 0, 0.15);}
.quick > p { font-size: 1.1111rem; font-family: 'Jalnan', sans-serif; margin-bottom: 8px; } 
.quick > span { font-size: 0.8333rem; font-weight: 700; } 
.quick > span::after { content: '→'; margin-left: 10px; transition: all .2s;} 
.quick.color {background: #007053;color: #fff;border: 1px solid rgba(255,255,255,0.4);} 
.quick:hover > span::after,
.quick:focus > span::after {margin-left: 15px;}



@media all and (max-width:1799px) { 
 .mvis-slide-wrap .inner{padding-left:5%;}
  .mvis-slide-wrap .slide-txt {padding-bottom: 80px;} 
 .mvis-slide-wrap .slide-txt > img:first-child { width: 70px; } 
 .mvis-slide-wrap .slide-txt > img:nth-child(2) { width: 240px; } 
 .mvis-slide-wrap .slide-txt > p { font-size: 1.5rem; } 
 .mvis-slide-wrap .slide-txt > p span { font-size: 1.2rem; } 

}

@media all and (max-width:1199px) { 
 .mvis-map { display: none; } 
 .quick { display: none; } 
 .mvis-slide-wrap { aspect-ratio: auto; max-height: 500px; min-height: 500px; overflow: hidden; } 
 .mvis-slide-wrap .slide-txt {padding-bottom: 20px;} 
 } 
@media all and (max-width:1024px) { 
.mvis-slide-wrap .inner {padding-bottom:50px;} 
.mvis-slide-wrap .slide-txt{margin-bottom:0;}
 } 
@media all and (max-width:480px) { 
 .mvis-slide-wrap {min-height: 700px;max-height: 700px;} 
.mvis-slide-wrap .inner {padding-bottom: 100px;} 
 } 

/* sec02 */
.sec02 { position: relative; z-index: 1; position: relative; padding-bottom: 163px; } 
.sec02::before {content: '';display: block;width: 100%;height: 100%;position: absolute;background: url(../../../../resource/images/tumuli/main/sec02_bg.png);top: -325px;z-index: -1;height: 100%;} 
.sec02 .title-wrap { text-align: center; padding-top: 15px; margin-bottom: 179px; } 
.sec02 .title-wrap h3 { font-family: 'NanumMyeongjoB', sans-serif; font-size: 2.2222rem; font-weight: 600; color: #fff; } 
.sec02 .title-wrap h3 span { font-weight: 700; font-size: 3.2222rem; } 
.sec02 .title-wrap p {color: #fff;line-height: 1.5;} 
.sec02 .cont-wrap { display: flex; align-items: flex-end; } 
.sec02 .cont-wrap.bt { gap: 20px; align-items: end; margin-top: 55px; } 
.sec02 .cont-wrap.bt .tit-wrap { display: flex; margin-bottom: 17px; align-items: center; } 
.sec02 .cont-wrap.bt .tit-wrap h3 { font-size: 1.4444rem; } 
.sec02 .cont-wrap.bt .tit-wrap .more-btn { margin-left: auto; } 
.sec02 .more-btn { display: block; background: #3B3B3B0D; width: 40px; height: 40px; border-radius: 50%; position: relative; transition: all .3s; } 
.sec02 .more-btn::before,
.sec02 .more-btn::after {content:'';display: block;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;width: 2px;height: 15px;background: #1E2124;transition: all .3s;} 
.sec02 .more-btn::after { transform: rotate(90deg); } 
.sec02 .more-btn:hover,
.sec02 .more-btn:focus { box-shadow: 3px 3px 10px rgba(0,0,0,.15); } 
.sec02 .tab-wrap { width: 65.067%; } 
.sec02 .tab-list { margin-bottom: 16px; } 
.sec02 .tab-list ul { display: flex; gap: 10px; } 
.sec02 .tab-list ul li a { display:flex; align-items:center; font-size: 1.6667rem; font-weight: 600; gap: 10px; } 
.sec02 .tab-list ul li:not(:last-child) a::after { content: ''; display: block; width: 4px; height: 4px; background: #D9D9D9; border-radius: 50%; } 
.sec02 .tab-list ul li a.active { font-weight: 800; } 
.sec02 .tab-list ul li a.active span { border-bottom: 3px solid #008E5C; } 
.mnotice-slide-wrap { height: fit-content; position: relative; } 
.mnotice-slide-wrap .swiper-slide a { display: flex; flex-direction:column; gap: 12px; padding: 32px 32px 35px; border-radius: 20px; border: 1px solid #C6D3DE; background: #F4F9FF; } 
.mnotice-slide-wrap .swiper-slide a .cate { font-size: 0.8333rem; color: #063A74; background: #6B7BE51A; border-radius:4px; padding: 3px 8px; width: fit-content; } 
.mnotice-slide-wrap .swiper-slide a .tit { font-size: 1.3333rem; font-weight: 700; display: -webkit-box; -webkit-box-orient: vertical; overflow: hidden; -webkit-line-clamp: 2; min-height: 72px; line-height: 1.5; } 
.mnotice-slide-wrap .swiper-slide a .txt { display: -webkit-box; -webkit-box-orient: vertical; overflow: hidden; -webkit-line-clamp: 3; color: #464C53; min-height: 72px; line-height: 1.4; } 
.mnotice-slide-wrap .swiper-slide a .date { color: #6D7882; text-align: end; margin-top: 10px; margin-bottom: 3px; } 
.mnotice-slide-wrap .swiper-slide a:hover .tit,
.mnotice-slide-wrap .swiper-slide a:focus .tit {text-decoration: underline;}
.mnotice-slide { overflow: hidden; } 
[class^=mnotice-ctrl] { display: flex; align-items: center; gap: 6px; margin-left: auto; width: fit-content; position: absolute; bottom: calc(100% + 16px); right: 0; } 
[class^=mnotice-ctrl] .pagination { display: flex; gap: 4px; color: #58616A; width: fit-content; } 
[class^=mnotice-ctrl] .swiper-pagination-current { color: #008E5C; font-weight: 600; } 
[class^=mnotice-ctrl] [class*="btn-"][disabled] { cursor: default; } 
[class^=mnotice-ctrl] [class*="btn-"] { position: relative; display: flex; align-items: center; justify-content: center; width: 27px; height: 32px; border: none; background: none; border-radius: 50%; transition: all .3s; flex-shrink: 0; } 
[class^=mnotice-ctrl] [class*="btn-"]::before { content: ''; display:block; box-sizing: border-box; } 
[class^=mnotice-ctrl] .btn-prev::before,
[class^=mnotice-ctrl] .btn-next::before { width: 15px; height: 15px; border-width: 3px; border-style: solid; border-color: transparent #1E2124 #1E2124 transparent; transition: all .3s; border-radius: 2px; } 
[class^=mnotice-ctrl] .btn-prev::before { transform: translateX(3px) rotate(135deg); } 
[class^=mnotice-ctrl] .btn-next::before { transform: translateX(-3px) rotate(-45deg); } 
.mpopup { width: calc(100% - 65.067% - 37px); margin-left: auto; position: relative; border-radius: 20px; overflow: hidden; } 
.mpopup .swiper-slide a { display: block; background: #ddd; aspect-ratio: 1 / .649; } 
.mpopup .swiper-slide a img{height: 100%;width: 100%;}
.mpopup-ctrl { display: flex; background: #000000CC; position: absolute; right: 0; bottom: 0; border-radius: 30px 0 0 0; z-index: 1; gap: 12px; align-items: center; padding: 10px 15px; width: 198px; justify-content: flex-end; } 
.mpopup-ctrl .pagination { display: flex; align-items: center; justify-content: center; width: max-content; color: #fff; font-weight: 700; } 
.mpopup-ctrl .pagination span { margin-left: 4px; } 
.mpopup-ctrl .pagination .swiper-pagination-current { color: #EACF00; margin-left: 0; margin-right: 4px; } 
.mpopup-ctrl [class*="btn-"]:not([class^="btn-play"]) { display: flex; } 
.mpopup-ctrl [class*="btn-"][disabled] { cursor: default; } 
.mpopup-ctrl [class*="btn-"] { position: relative; display: none; align-items: center; justify-content: center; width: 28px; height: 28px; transition: all .3s; background: none; margin-left: 0px; border: none; } 
.mpopup-ctrl [class*="btn-"]::before { content: ''; display:block; box-sizing: border-box; } 
.mpopup-ctrl .btn-stop::before { border-left: 3px solid #fff; border-right: 3px solid #fff; width: 14px; height: 18px; border-radius: 2px; } 
.mpopup-ctrl .btn-play { display: none; } 
.mpopup-ctrl .btn-play::before { border-width: 9px 0 9px 13px; border-style: solid; border-color: transparent transparent transparent #fff; width: 0; height: 0; } 
.mpopup-ctrl .btn-prev::before,
.mpopup-ctrl .btn-next::before { width: 13px; height: 13px; border-width: 2px; border-style: solid; border-color: transparent #fff #fff transparent; transition: all .3s; } 
.mpopup-ctrl .btn-prev::before { transform: translateX(3px) rotate(135deg); } 
.mpopup-ctrl .btn-next::before { transform: translateX(-3px) rotate(-45deg); } 
.mpopup-ctrl [class*="btn-"][disabled].btn-next::before,
.mpopup-ctrl [class*="btn-"][disabled].btn-prev::before {border-color: transparent #949494 #949494 transparent;}

.mphoto { width: 32.667%; } 
.mphoto a {display: block;}
.mphoto a:hover .tit,
.mphoto a:focus .tit {text-decoration: underline;}
.mphoto .img { aspect-ratio: 1 / .5694; background: #ddd; border-radius: 20px; overflow: hidden; margin-bottom: 24px; } 
.mphoto .tit { color: #222; font-size: 1.2222rem; font-weight: 700; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; margin-bottom: 8px; } 
.mphoto .txt { color: #464C53; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; } 
.mvideo { width: 42.667%; } 
.mvideo .tit-wrap h3 { display: flex; align-items: center; gap: 10px; } 
.mvideo .tit-wrap h3::before { content:''; display:block; background: url(../../../../resource/images/tumuli/main/ico_main_yt.png); width: 39px; height: 27px; } 
.mvideo .cont { aspect-ratio: 16 / 9; position:relative; border-radius: 20px; background: #ddd; overflow: hidden; } 
.mvideo .cont video { width: 100%; height: 100%; object-fit: cover; display: block; } 
.mvideo .cont .tit { position: absolute; bottom: 0; padding: 20px 12px; color: #fff; font-weight: 600; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; } 
.mworth { width: calc(100% - 32.667% - 42.667% - 40px); background: url(../../../../resource/images/tumuli/main/mworth_bg.png); padding: 61px 27px 35px; height: 363px; border-radius: 30px; } 
.mworth .tit { font-family: 'NanumMyeongjoEB', sans-serif; color: #fff; font-size: 1.3889rem; font-weight: 700; } 
.mworth .txt { color: #fff; margin: 12px 0 10px; line-height: 1.4; } 
.mworth > ul { display: flex; flex-wrap: wrap; gap: 5px; border-bottom: 1px dashed #fff; padding-bottom: 17px; margin-bottom: 15px; } 
.mworth > ul li { width: calc(50% - 3px);  border: 1px solid #FFFFFFE5; text-align: center;} 
.mworth > ul li a{display: inline-block;color: #fff;padding: 7px 10px;width: 100%;}
.mworth > a { display:flex; align-items: center; gap: 12px; font-weight: 700; color: #fff; background: #003C29CC; border-radius: 100px 20px 200px 100px; padding: 13px 10px; justify-content: center; } 
.mworth > a::after { content: '→'; font-weight: 400; transition: all .2s;} 
.mworth > a:hover::after,
.mworth > a:focus::after {transform: translateX(10px);}

@media all and (min-width:2000px) {
	.sec01 {width: 1920px;margin: 0 auto;}
	.sec02::before{background-size: 1920px;width: 1920px; left: 0;right: 0;margin: 0 auto;content: '';}
   }


@media all and (max-width: 1199px) { 
 .sec02 .tab-wrap { width: 55%; } 
 .mpopup { width: calc(45% - 20px); } 
 .mnotice-slide-wrap .swiper-slide a .tit { min-height: 64px; } 
 .mnotice-slide-wrap .swiper-slide a .txt { min-height: 67px; } 
 .sec02 .cont-wrap.bt { flex-wrap: wrap; align-items: start } 
 .mphoto { width: 45%; } 
 .mphoto .cont { position: relative; aspect-ratio: 1 / .5 } 
 .mphoto .img { margin-bottom: 0; aspect-ratio: auto; height: 100%; } 
 .mphoto .tit {/* position: absolute; */bottom: 0;left: 0;padding: 20px 0px;/* color: #fff; */width: 100%;} 
 .mvideo { width: calc(55% - 20px); } 
 .mworth { width: 100%; background: linear-gradient(180deg, rgba(38, 99.49, 255, 0.80) 0%, rgba(9.04, 144.66, 101.72, 0.80) 100%), linear-gradient(180deg, rgba(38, 99.49, 255, 0.70) 0%, rgba(9.04, 144.66, 101.72, 0.70) 100%); padding: 30px; height: fit-content; display: grid; } 
 .mworth .tit { grid-column: 1; } 
 .mworth .txt { grid-column: 1; } 
 .mworth > ul { grid-column: 2; grid-row: 1/ span 2; border-bottom: 0; } 
 .mworth > a { grid-column: 1 / span 2; } 
 
 } 

@media all and (max-width: 1024px) { 
 .sec02 { padding-bottom: 70px } 
 .sec02::before { background-position: top center; height: 700px; } 
 .sec02 .title-wrap { padding-top: 80px; margin-bottom: 120px; } 
 .sec02 .title-wrap h3 span { font-size: 2.3rem; } 
 .sec02 .cont-wrap { flex-direction: column; gap: 50px; } 
 .sec02 .tab-wrap { width: 100%; } 
 .sec02 .cont-wrap.bt { gap: 50px; } 
 .sec02 .cont-wrap.bt .tit-wrap { margin-bottom: 10px } 
 .mpopup { width: 100%; } 
 .mphoto,
 .mvideo { width: 100%; } 
 } 

@media all and (max-width: 640px) { 
.sec02 .cont-wrap,
.sec02 .cont-wrap.bt { gap:30px; } 
 .sec02 .tab-list ul li a { font-size: 1.3rem; } 
 [class^=mnotice-ctrl] { bottom: calc(100% + 12px); } 
.mnotice-slide-wrap .swiper-slide a { padding: 15px; border-radius: 10px; } 
.mnotice-slide-wrap .swiper-slide a .txt { -webkit-line-clamp: 2; min-height: 40; } 
.mnotice-slide-wrap .swiper-slide a .tit { -webkit-line-clamp: 1; min-height: auto; } 
.mnotice-slide-wrap .swiper-slide a .date { margin: 0; } 
.mpopup { border-radius: 10px; } 
 .mpopup-ctrl { padding: 10px 10px 10px 25px; width: fit-content; } 
 .mpopup-ctrl [class*="btn-"] { width: 20px; height: 20px; } 
 .mphoto .img { border-radius: 10px; } 
 .mvideo .cont { border-radius: 10px; } 
 .mworth { border-radius: 10px; display: block; } 
 .mworth > ul { border-bottom: 1px dashed #fff; } 
 
 } 

@media all and (max-width: 480px) { 
.sec02::before {top: -340px;} 
.sec02 .title-wrap {padding-top: 20px;margin-bottom: 160px;} 
.sec02 .title-wrap h3{font-size:1.75rem;line-height: 1.5;}
.sec02 .title-wrap h3 span{font-size:1.75rem;}
 } 






